/* =================================  */
/* =========== MENU STYLES ===========  */
/* =================================  */
.top-menu {
font-family:'Open Sans', sans-serif;
position:fixed;
width:100%;
height:50px;
top:0;
z-index:300;
background-color: rgb(254,254,254); opacity: 0.7;


}

a .logo {
position:fixed;
color:#FFF;
padding:14px 24px 16px 22px;
font-size:18px;
font-weight:800;
margin-right:0;
left:0;
z-index:301;
background-color:#121041!important;
}


#navigation-button {
display:none;
}

ul.drop-down {
list-style:none;
margin:0;
padding:0;
z-index:300;
right:0;
position:fixed;
}

.drop-down li {
float:left;
position:relative;
}

.drop-down li a,.drop-down li a:focus,.drop-down li:focus a {
display:inline-block;
padding:18px 20px 15px;
text-transform:uppercase;
font-weight:700;
font-size:14px;
transition:all .25s;
vertical-align:middle;
color:rgb(255, 255, 255);
border-bottom:0px solid rgba(39, 45, 53, 0.45);
background-color:#373d49;
}

.drop-down li:hover a,.drop-down li.active a {

color:rgba(48, 58, 99, 1);
border-bottom:4px solid rgba(78, 66, 66, 0);
background-color:rgba(255,255,255,0.72);
}

.sub-menu {
position:absolute;
left:0;
margin:0;
padding:0;
display:none;
list-style:none;
white-space:nowrap;
}

.drop-down li:hover .sub-menu {
display:block;
}

.drop-down .sub-menu li {
display:block;
width:100%;
}

.drop-down .sub-menu li a {
background-color:#2f3640;
padding:8px 20px;
font-size:11px;
color:#FFF;
border:0;
width:100%;
text-align:left;
}

.sub-menu li:hover a {
background-color:#2f3640;
color:#01CFCA;
}

@media (max-width: 1000px) {
#navigation-button {
position:fixed;
top:0;
right:0;
z-index:3;
display:block;
font-size:18px;
list-style:none;
width:100%;
text-align:right;
cursor:pointer;
-webkit-transition:all .25s;
-moz-transition:all .25s;
-o-transition:all .25s;
transition:all .25s;
padding:15px 20px;
color:#FFF;
}


#navigation-button:hover {
color:#0000;
}

.drop-down {
position:relative;
top:-100%;
z-index:2;
overflow-y:auto;
max-height:75%;
width:100%;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
text-align:left;
}

.drop-down.active {
top:60px;
}

.drop-down li {
clear:both;
width:100%;
display:block;
}

.drop-down li a {
display:block;
width:100%;
}

.sub-menu {
position:relative;
}
}